﻿/*stylesheet for HCLS Seminar
   this is modified version of TPAC style by Karl
   at /2007/11/TPAC/style.css */

* {
    margin: 0;
    padding: 0;
    border: none;
}

html{
    background-color: #333;
    margin: 0;
    padding: 0;
}

body{
    font-weight: normal;
    font-family: "Gill Sans", Verdana, sans-serif;
    font-size: 1em;
    margin: 0 5em;
}

#main{
   line-height: 1.2em;
   text-align: justify;
   padding: 1em 1em 0 1em;
   background-color: #FFF;
   margin: 0 auto 0 auto;
}


#title{
    text-align: center;
}

p {
   margin: 1em 3em;
   text-indent: 1em;
}

h1{
   margin: 0.5em auto;
   padding: 0.5em;
   font-size: 1.5em;
}

h2, h3{
    margin: 0 0.5em;
    color: #005A9C;
    font-family: "Gill Sans", Verdana, sans-serif;
    padding: 0.5em 1em;
    background-color: #E2EDFE;
/*   border-bottom: 2px solid #E2EDFE;*/
}

h4 {
    margin-left: 2em;
    margin-top: 1em;
}

#footer{
   color: #005A9C;
   background-color: #E2EDFE;
   font-size: .9em;
   margin: 1em;
   padding: 0.5em 1em;
   border-top: #eee 1px solid;
}
address{margin:0;padding:0;}

table{
   text-align:left;
   font-size: 1em;
   border-collapse: collapse;
   border: 1px solid #BEC9D9;
   margin: 1em auto;
}

th{
    padding: 5px .3em;
    border-bottom: 1px solid #BEC9D9;
    background: #E2EDFE;
    color: #005A9C;
}
td {
    padding: 5px .3em;
    border-bottom: 1px solid #E2EDFE;
}

ul.target {
    padding-left: 6em;
}

div.footer img {
    text-align: right;
}

div.lecturers {
    margin: 1em auto;
}

div.bio {
    margin-top: 1em;
}

div.bio > p {
    text-indent: 0;
}

ul.panelist {
    padding-left: 4em;
}
